Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 4: Line 4:
  background-color: #302026;
  background-color: #302026;
}
}
 
.toc li {
color: #d9832e;
}


.nowiki {
.nowiki {

Revision as of 22:44, 14 December 2019

/* CSS placed here will be applied to all skins */

.toc {
 background-color: #302026;
}
.toc li {
 color: #d9832e;
}

.nowiki {
 background-color: #302026;
}

.mw-code {
 background-color: #545253;
}

.pre {
 background-color: #545253;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}